- SciPy v0.19.1 Reference Guide
- Signal processing (`scipy.signal`)
- scipy.signal.StateSpace

- index
- modules
- next

#### Next topic

scipy.signal.StateSpace.to_tf

# scipy.signal.StateSpace.to_ss

`StateSpace.``to_ss`()

  Return a copy of the current `StateSpace` system.

  Returns:

  sys : instance of `StateSpace`

  > The current system (copy)

- © Copyright 2008-2018, The Scipy community.
- Last updated on Jan 11, 2018.
- Created using Sphinx 1.6.5.